add hiera gems
[puppet_rubygems.git] / manifests / activerecord.pp
1 class rubygems::activerecord {
2   require rubygems
3   package{'activerecord':
4     ensure => present,
5     provider => gem,
6   }
7 }